@charset "UTF-8";

/*
==========================================================================
Access Guide
==========================================================================
*/

.dl-access {
   margin-bottom: 0.5em;
   margin-left:0em;
}

.dl-access dt,
.dl-access dd {
    font-size: 14px;
    line-height: 30px;
}

.dl-access dt {
    font-weight: normal;
    text-align: left;
    overflow: hidden;
    clear: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.dl-access dd {
    color: #222;
    /* margin-left: 15px;*/
}
.dl-access dd:before {
        content: '';
        font-weight: normal;
        margin-right: 5px;
        float: left;
    }

@media (min-width: 768px) {
    .dl-access dt {
        float: left;
		clear: left;
        width: 14em;
        overflow: hidden;
        
        text-overflow: ellipsis;
       /* white-space: nowrap;*/
    }
    .dl-access dd {
		float: left;
        margin-left: 1em;
    }
}

@media screen and (max-width: 768px) {
   
    .dl-access {
        margin-bottom: 0.5em;
        margin-left: 0;
    }
    
    .dl-access dt {
        float: left;
    }
    .dl-access dd {
        /*clear: left;*/
       margin-left: 15em;
    }
    
}

div.iframe-wrap {
	/*padding-top: 56.25%;*/
}
div.iframe-wrap iframe {
	/*position: absolute;*/
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
	border:solid 1px #CCC;
}

@media screen and (max-width: 479px) {
	
	div.iframe-wrap iframe {
	width: 100%;
	height: 300px !important;

}
}
	


/*
==========================================================================
:::Tour Guide
==========================================================================
*/



.nav-flex .btn-green{
	background-color: #5cb85c;
	color:#FFF;
	font-size:14px;
}

.nav-flex .btn-green:hover,
.nav-flex .btn-green:focus {
	/*background-color: #449d44;*/
    background-color: #282e3c;
}


.nav-flex a.btn-green:after {
	font-family: 'icofont';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	content: "\ef1f";
	margin-left:5px;
}

.nav-flex a.btn-green:before {
	content: "";
}


.tour{
}

.tour-thumbnail {
  display: block;
  padding: 10px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
}

.tour figure img{
	float:left;
	margin-right:10px;
    padding-right: 10px;
}


.tour .p-lead{
	
}

@media screen and (max-width: 479px) {

.tour figure img{
	float:left;
	margin-right:10px;
	width: 120px;
}

}


.tour-ext{
	float:none;
	clear:both;
	padding-top:10px;
}

.tour-ext p{
    margin: 0 0  5px;
}

.tour-ext .p-time,
.tour-ext .p-off,
.tour-ext .p-url,
.tour-ext .p-info{
}

.tour-ext .mL{
	margin-left:5em;
}

.tour-ext .p-time:before,
.tour-ext .p-off:before,
.tour-ext .p-url:before,
.tour-ext .p-info:before {
    
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
    margin-right: 1em;
	color: #FFF;
    border-radius: 2px;
	background-color: #4753a2;
    float: left;
	width: 5em;
	text-align:center;
	padding: 4px 0;
    display: block;
}

.tour-ext .p-time:before {
    content: '営業時間';
}

.tour-ext .p-off:before {
    content: '定休日';
}

.tour-ext .p-url:before {
    content: 'URL';
	letter-spacing: 1px;
    
}


.tour-ext .p-info:before {
    content: '問合せ';
}

.tour-ext .p-url a:after {
	font-family: 'icofont';
    speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	margin-left:5px;
	content: "\ef1f";
}



@media screen and (max-width: 479px) {
    
    .tour h4{
        font-size: 16px;
    }
    
    .tour-thumbnail {
  padding: 0px;
  margin-bottom: 10px;  
  background-color: inherit!important;
  border:  none;
  border-radius: 0px;
}
	.tour-ext{
	padding-top:0px;
	padding-bottom:10px;
	/*border-bottom:solid 1px #ccc;*/
	}
    
    .tour-ext .mL{
	margin-left:0;
}

	
	.tour-ext .p-time,
	.tour-ext .p-off,
	.tour-ext .p-url,
	.tour-ext .p-info{
		font-size:12px;
	}
	
	.tour-ext .p-time::before,
	.tour-ext .p-off::before,
	.tour-ext .p-url::before,
	.tour-ext .p-info::before{
		font-size:10px;
		padding: 2px 0;
        margin-right:  0.5em;
        float:  none;
	}


}



/*
==========================================================================
::::Map
==========================================================================
*/


.golf-nav .nav-flex ul{
    margin-bottom: 0px;
    
}

#map{
	
	height: 500px;
	width: 100%;
	
}

@media screen and (max-width: 479px) {
    #map{
	
	height: 400px;
	width: 100%;
	
}
}

.notes {
	font-size: 11px;
	line-height: normal;
	display: block;
}


.notes strong{

	font-size: 12px;
}

.notes a{
	font-weight: bold;
	color: #06C;
	text-decoration: none;

	padding-right: 20px;
}

.notes a:hover{
	font-weight: bold;
	color: #09F;
	text-decoration: underline;
	padding-right: 20px;
}


/*
==========================================================================
contact
==========================================================================
*/




/*
==========================================================================
::::
==========================================================================
*/

